
TYPO3.Flow - Bug # 38667

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Annotations
Created: 2012-07-05 Assigned To: Karsten Dambekalns
Updated: 2012-07-12 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Git 1.1
Subject: Use of Target in Annotations is wrong
Description

The way the Target annotation is used in our annotation classes is wrong, the checks are never done.

The annotation must be used without namespace aliasing to work.

Associated revisions
Revision fbe64c7c - 2012-07-05 15:24 - Karsten Dambekalns

[BUGFIX] Fix use of Target in annotation classes

Change-Id: I72aab12eb5984fe7a67bdd7245ecbe791c39d72c
Fixes: #38667
Releases: 1.1, 1.2

Revision 280003f2 - 2012-07-12 15:06 - Karsten Dambekalns

[BUGFIX] Fix use of Target in annotation classes

Change-Id: I72aab12eb5984fe7a67bdd7245ecbe791c39d72c
Fixes: #38667
Releases: 1.1, 1.2

History
#1 - 2012-07-05 11:22 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12621

#2 - 2012-07-05 15:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12621
#3 - 2012-07-12 15:07 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12767

#4 - 2012-07-12 15:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:fbe64c7c65436af5b0b6fc5c7196322a69ecc757.
